@import url("../Total/style.css");body{font-family:Open Sans !important;font-weight:400 !important;color:#000 !important;font-size:14px !important;line-height:22px !important;font-style:Normal !important;text-transform:none !important;text-decoration:none !important;text-align:left !important;direction:ltr !important;}
#site-header.wpex-full-width .container{max-width:none !important;}
.navbar-style-one .dropdown-menu > li > a > span.link-inner{padding:0.5em 8px;}
#footer_social_icons li{float:left;padding:8px;}
#footer_social_icons img{border:0 none;display:inline-block;vertical-align:middle;height:32px;width:32px;}
#footer li{border-style:none;}
#footer{border-top:5px solid #ED7E47;}
.footer_form input{margin-top:15px;}
.fiv_img img{margin:0px 40px 0px 40px;}
.fiv_img .img1{height:98px;}
.fiv_img .img2{height:98px;}
.fiv_img .img3{height:98px;}
.fiv_img .img4{height:98px;}
.fiv_img .img5{height:98px;}
.widget-title{color:#ED7E47 !important;font-size:24px !important;margin:0 0 5px !important;}
#menu-main-menu-1{padding-left:5px;}
.address_en span{margin-right:10px;}
#rev_slider_2_1_forcefullwidth{border-bottom:15px solid #44C457;}
.slider_section img{height:117px;width:117px;}
.slider_section2 img{height:117px;width:117px;}
.site-footer-inner{padding-top:20px !important;}
.footer-widget{padding-bottom:20px !important;}
.thermo{color:#ED7E47 !important;font-size:17px;font-weight:bold;}
.outer-div{background-color:#fff;opacity:0.80;width:454px;display:block;padding:10px;border-radius:7px;}
.outer-div h3{font-family:Montserrat;font-weight:700;color:#000;font-size:24px;line-height:30px;font-style:Normal;text-align:left;}
.listing{margin-top:28px;}
.listing1{margin-top:72px;}
.outer-div span{font-family:Open Sans;font-weight:400;color:#000;font-size:14px;line-height:22px;}
.listing li{font-family:Open Sans;font-weight:400;color:#000;font-size:14px;line-height:22px;}
.insect-img img{height:240px;}
.navbar-style-one .dropdown-menu > li > a{padding:0 2px !important;}
.abt_middle_img img{height:193px;width:370px;}
#footer-bottom-inner{padding-top:0px !important;}
.fiv_img{margin-bottom:20px;}
.dog-left .vc_column-inner{height:300px !important;}
.dog-right .vc_column-inner{height:300px !important;}
.testimonail-row .vc_column-inner{margin-bottom:0px !important;}
.call-out-class h2{margin-bottom:0px !important;margin-top:10px !important;color:#ffffff;}
.comer_head h1{color:#FF7747;margin-top:95px;}
.res_head h1{color:#FF7747;margin-top:95px;}
.callout-btn .vc_btn3{background-color:#FF7747 !important;}
.navbar-style-two .dropdown-menu > li > a{padding:0 16px;}
.header_callout{margin-left:475px;}
.top_footer_right{float:right;margin:-22px 0px 0px;}
.top_footer_right a{color:#FF7747 !important;}
.top_footer_right a:hover{color:#FF7747 !important;}
.header_callout button{background-color:#FF7747;padding:10px;font-size:14px;}
.page-header{padding-bottom:0px !important;}
.address_en1 p{margin:10px;font-size:20px;}
.address_en1 p a{font-size:20px;color:#555;}
.address_en1 span{margin-right:5px;}
.jotform-form{padding:0px 0 60px !important;}
.footer-box.col-3{}
.res_head strong, .comer_head strong{background-color:#E86C44;padding:5px 10px;}
#slide-1-layer-1{width:100% !important;background-color:#fff !important;padding:0px 5px !important;border-radius:10px;text-align:center !important;}
#slide-30-layer-1{width:100% !important;background-color:#fff !important;padding:0px 5px !important;border-radius:10px;text-align:center !important;}
#header-top{width:1070px;margin:0px auto;text-align:right;padding-top:10px;}
#header-top a{color:#FF7747;}
#header-top a:hover{text-decoration:none;}
#site-header-inner{padding-top:5px !important;}
#menu-topmenuen li{display:inline;padding:0px 0px 0px 10px;}
#menu-topmenufr li{display:inline;padding:0px 0px 0px 10px;}
.address_en{margin-top:-20px;}
#content p{font-size:15px !important;}
#content{font-size:15px !important;}
.navbar-style-two .dropdown-menu{width:auto !important;}
.sf-menu{float:right !important;}
#menu-main-menu{padding-right:27px;}
#menu-french-menu{margin-right:29px;}
.page-header.background-image-page-header{margin-bottom:30px;display:none !important;}
.page-top{margin-top:40px;}
#site-header-inner{width:1170px;}
.full-width-main-layout .is-sticky .container{width:100%;background-color:#fff;}
.is-sticky .dropdown-menu{width:1170px !important;}
#menu-topmenuen-1 li{display:inline;padding:0px 0px 0px 10px;}
.is-sticky #site-header #site-navigation-wrap.navbar-style-two{top:116px !important;}
.is-sticky .dropdown-menu{width:1080px !important;position:relative;margin:0px auto !important;float:right !important;}
.is-sticky nav{width:1247px !important;}
.is-sticky .main-navigation{width:1170px !important;}
#site-header-inner{padding-bottom:0px !important;}
#primary a{font-weight:bold;}
@media only screen and (max-width:960px){body.has-mobile-menu #site-navigation-wrap{display:block !important;}
body.has-mobile-menu #site-navigation-wrap #site-navigation{display:none !important;}
#header-top{width:100% !important;padding-right:10px;}
.header_callout{margin-left:0px !important;}
#site-logo{width:194px;}
.header_callout button{padding:5px;margin-top:20px;}
#site-header-inner{width:100% !important;}
.header_callout{float:right;padding-right:10px;}
}

@media screen and (min-width:320px) and (max-width:480px) {
.top_footer_right {margin:0!important}
}
@media screen and (min-width:320px) and (max-width:480px) {
#footer_slide {
    float: left;
    width: 50%;
}
}
@media screen and (min-width:375px) and (max-width:480px) {
img.thermapro_mobile {
    width: 100%;
    padding-bottom: 26px;
}
}

@media screen and (max-width:800px){
	.Homepage-icons .wpb_single_image {
    max-width: 70%;
    margin: 0 auto;
}
}

@media screen and (max-width:500px){
	.Homepage-icons .wpb_single_image {
		max-width: 80px;
		margin: 0 auto;
	}
}

/* Hover button main CTA*/
#top_button:hover {background-color:#dd9933 !important}

/* Button Color Standards Update*/
button {background-color:#ff7747 !important}
/*#content a {color: #ff7747!important}*/
#footer-callout .theme-button  {background-color:#ff7747 !important}
#footer-callout .theme-button:hover  {background-color:#dd9933 !important}


/* Cookie & policy font size */ 
.cli-bar-message {font-size:14px;}
a .medium .cli-plugin-button .cli-plugin-main-button .cookie_action_close_header .cli_action_button wt-cli-accept-btn:hover {background:#d93 !important;}




#slider-1-slide-1-layer-1, #slider-30-slide-30-layer-1 {
    background-color: #fff!important;
    padding: 0 0px!important;
    border-radius: 10px;
    text-align: center!important;

}

/* Special CTA button hover */
.cta-button-hover:hover {
	background: #dd9933 !important
}